body {
    margin: 0;
    min-height: 100vh;
    background:
        linear-gradient(
            rgba(5, 8, 15, 0.55),
            rgba(5, 8, 15, 0.75)
        ),
        url("bubblecode-background.png");

    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;

    color: white;
}
@media (max-width: 768px) {
    body::before {
        background-position: 60% center;
    }
}
